﻿body {
    display: flex;
    justify-content: center;
}
/*Removing arrows*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.credit-card {
    position: absolute;
    padding: 10px;
    color: green;
    text-align: center;
    background-image: url('../Assets/Credit-card.png');
    background-repeat: round;
    left: 10px;
    top: 9px;
}

.amex {
    background-image: url('../Assets/amex.png');
}

.diners {
    background-image: url('../Assets/diners.png');
}

.mastercard {
    background-image: url('../Assets/mastercard.png');
}

.visa {
    background-image: url('../Assets/visa.png');
}